THEME=red
iconsdir = $(pkgdatadir)/icons/themes/$(THEME)
icons_DATA = \
	icon_player_16.png	\
	icon_player_32.png	\
	icon_player_48.png	\
	icon_player_64.png	\
	icon_player_128.png	\
	icon_playlist_16.png	\
	icon_playlist_32.png	\
	icon_playlist_48.png	\
	icon_playlist_64.png	\
	icon_playlist_128.png	\
	icon_library_128.png	\
	icon_library_16.png	\
	icon_library_32.png	\
	icon_library_48.png	\
	icon_library_64.png	\
	icon_streams_128.png	\
	icon_streams_16.png	\
	icon_streams_32.png	\
	icon_streams_48.png	\
	icon_streams_64.png

EXTRA_DIST = $(icons_DATA)
include $(top_srcdir)/data/icons/themes/svgicons.mk
